/*
Theme Name: Easy Weddings - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.3
Template: easyweddings
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */


.bla{

background: rgba(0, 0, 0, 0.76) !important;
padding:20px !important;


}

/* HEADER */
.fusion-secondary-main-menu {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-secondary-header {
    border-bottom: 0px solid transparent !IMPORTANT;
}

.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #000000 !important;
}

/* CONTENT */

.red .wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #ff3a4d !important;
    color: #ffffff !important;
}

.fusion-last-menu-item a span {
    font-weight: bold !important;
}

.white h3{

color:#fff !important;
}

.fusion-secondary-header {

FONT-SIZE:18PX !important;
color:#fff !important;


}

.fusion-main-menu{

text-shadow: 0 0 20px #000 !important;
    text-transform: uppercase !important;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px !important;
text-align:center !important;
}

.fusion-accordian .panel-title a .fa-fusion-box {
    display: none !important;
}

.fa-phone{

margin-left:10px !important;

}


/*
.fusion-icon-custom::after { 
    content: "9858 3335";
color: #fff !important;
margin-left:10px !important;
font-size: 23px !important;
font-family: 'Lato' !important;
}
*/


.fusion-icon-custom img{    

margin-top: -4px !important;
max-height: 25px !important;
border: 0px solid white !important;
padding: 2px !important;

}

.fusion-button.button-1 {

margin-left:76px !important;

}

.gold .fusion-button{
background: #db9d00;
background: -moz-linear-gradient(top,  #db9d00 0%, #f4dc00 48%, #f7f267 67%, #db9d00 67%, #efc700 100%) !important;
background: -webkit-linear-gradient(top,  #db9d00 0%,#f4dc00 48%,#f7f267 67%,#db9d00 67%,#efc700 100%) !important;
background: linear-gradient(to bottom,  #db9d00 0%,#f4dc00 48%,#f7f267 67%,#db9d00 67%,#efc700 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db9d00', endColorstr='#efc700',GradientType=0 ) !important;
background-position:40px 16px !important;
border:1px solid #dda100 !important;
-webkit-transition:border .25s ease-out,-webkit-box-shadow .25s ease-out,-moz-box-shadow .25s ease-out,box-shadow .25s ease-out;
-moz-transition:border .25s ease-out,-webkit-box-shadow .25s ease-out,-moz-box-shadow .25s ease-out,box-shadow .25s ease-out;
-o-transition:border .25s ease-out,-webkit-box-shadow .25s ease-out,-moz-box-shadow .25s ease-out,box-shadow .25s ease-out;
transition:border .25s ease-out,-webkit-box-shadow .25s ease-out,-moz-box-shadow .25s ease-out,box-shadow .25s ease-out;
padding: 15px 43px !important;
-webkit-box-shadow: 0px 0px 0px -1px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 0px -1px rgba(0,0,0,0);
box-shadow: 0px 0px 0px -1px rgba(0,0,0,0);
}
.gold .fusion-button:hover{
border: 1px solid #f7ec49 !important;
opacity:1 !important;
-webkit-box-shadow: 0px 0px 22px -1px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 22px -1px rgba(0,0,0,1);
box-shadow: 0px 0px 22px -1px rgba(0,0,0,1); }
.gold .fusion-button-text{
text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) !important;
font-size: 15px !important;
color: #3e2f05 !important;
}


.fa-circle{

font-size: 5px !important;

}











/* WIDGET/SIDEBAR */
.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#fff;}
.fusion-modal{background: rgba(0, 0, 0, 0.72) !important;}
.modal-body{margin-top:-86px !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#fff !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}
.gm-style-iw{color:#000 !important;}

/* Below Code Shows Background Behind Modal Content Area 
.modal-header,.modal-body .fusion-one-fourth,.modal-body .fusion-one-half{background: rgba(255, 255, 255, 0.14) !important;}
*/

.fusion-button.nomargin{

margin-left: 0px !important;

}



/* WOOCOMMERCE */


/* FOOTER */


/* FORMS */


/* FIX HACKS */


/* MEDIA QUERIES */


@media screen and (max-width: 480px) {
.fusion-button.button-1 {
    margin-left: 0px !important;
margin-bottom:5px !important;
} }



/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
}

/* Avada Mobile Breakpoint */
@media (max-width:800px) {}

/* iPad Portrait */
@media (max-width:768px) {}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
}

/* iPhone 5 Portrait */
@media (max-width:320px) {}
/* iPhone 5 Landscape */
@media (max-width:568px) {}

/* iPhone 6 Portrait */
@media (max-width:375px) {}
/* iPhone 6 Landscape */
@media (max-width:627px) {}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {}
/* iPhone 6 Plus Landscape */
@media (max-width:736px) {}

/* PRINT QUERY */
@media print {}

/* AVADA OVERRITES */

/* Style ONLY Numbers */
@font-face {
    /*font-family: 'My New Font Which Handles Numbers Correctly';*/
    unicode-range: U+30-39;
}